# To use the code

Download Julia from `https://julialang.org/` and install.

+ Run `julia` from the command line in this folder which opens a REPL (like interpreter but works as "interactive compiler").
+ In the REPL type `]activate .`, which will put you in the environment defined by the files `Project.toml` and `Manifest.toml` files. (The `]` puts you in Pkg shell. You can exit it with backspace)
+ Now run in this Pkg shell `instantiate`. That will install dependencies defined in `Project.toml` and the correct versions in `Manifest.toml` (both are machine written).
+ To run any script in teh figures folder run in the REPL `include("fig3/fig3a.jl")`, which will run the code and produce the figure with in the same folder overwriting `fig3a.svg`. 

